<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_PythonLoader">
	<information>
		<name>Python plugin loader</name>
		<name xml:lang="bg">Програма за зареждане на модули на Python</name>
		<name xml:lang="ca">Carregador del connector de Python</name>
		<name xml:lang="cs">Načítač zásuvných modulů v Pythonu</name>
		<name xml:lang="da">Python-udvidelsesmodulindlæser</name>
		<name xml:lang="de">Python-Plugin-Starter</name>
		<name xml:lang="el">φορτωτής πρόσθετης λειτουργίας Python</name>
		<name xml:lang="en_CA">Python plugin loader</name>
		<name xml:lang="en_GB">Python plugin loader</name>
		<name xml:lang="es">Cargador de complementos de Pyhton</name>
		<name xml:lang="et">Pythoni pluginate laadija</name>
		<name xml:lang="fi">Python-liitännäislaturi</name>
		<name xml:lang="fr">Chargeur de greffon Python</name>
		<name xml:lang="hr">Pokretač dodatka za Python</name>
		<name xml:lang="it">Caricatore del plugin Python</name>
		<name xml:lang="ja">Python プラグイン・ローダー</name>
		<name xml:lang="ko">파이썬 플러그인</name>
		<name xml:lang="lt">Python priedų įkėlimas</name>
		<name xml:lang="lv">Python iespraudņa ielādētajs</name>
		<name xml:lang="ms">Pemuat plugin Python</name>
		<name xml:lang="nb">Python tilleggslaster</name>
		<name xml:lang="nl">Python plugin lader</name>
		<name xml:lang="nn">Python tilleggsmodullastar</name>
		<name xml:lang="no">Python tilleggslaster</name>
		<name xml:lang="pl">Ładowarka wtyczek napisanych w Pythonie.</name>
		<name xml:lang="pt">Leitor de plugin Python</name>
		<name xml:lang="pt_BR">Carregador do plugin Python</name>
		<name xml:lang="ro">Extensie încărcare Python</name>
		<name xml:lang="ru">Загрузчик дополнения Python</name>
		<name xml:lang="sk">Load modulu Python</name>
		<name xml:lang="sr">Систем за учитавање Пајтон додатака</name>
		<name xml:lang="sr@Latn">Sistem za učitavanje Pajton dodataka</name>
		<name xml:lang="sv">Inläsare för Python-insticksmoduler</name>
		<name xml:lang="tr">Python eklenti yükleyici</name>
		<name xml:lang="uk">Завантажувач доповнень Python</name>
		<name xml:lang="vi">Bộ tải bộ cầm phít Python</name>
		<name xml:lang="zh_CN">Python 插件装入器</name>
		<description>This plugin provides support for Python plugins</description>
		<description xml:lang="bg">Този модул осигурява поддръжка на модули на Python</description>
		<description xml:lang="ca">Aquest connector proporciona suport per als connectors Python</description>
		<description xml:lang="cs">Tento modul poskytuje podporu pro zásuvné moduly v Pythonu</description>
		<description xml:lang="da">Dette udvidelsesmodul giver understøttelse af Python-udvidelsesmoduler</description>
		<description xml:lang="de">Dieses Plugin bietet Unterstützung fur Python-Plugins</description>
		<description xml:lang="en_CA">This plugin provides support for Python plugins</description>
		<description xml:lang="en_GB">This plugin provides support for Python plugins</description>
		<description xml:lang="es">Este complemento proporciona soporte para los complementos de Python</description>
		<description xml:lang="fi">Tämä liitännäinen sisältää Python-liitännäistuen</description>
		<description xml:lang="fr">Ce greffon fournit un support pour les greffons en Python</description>
		<description xml:lang="hr">Ovaj umetak omogućuje podršku za Python umetke</description>
		<description xml:lang="it">Questo plugin fornisce supporto per i plugin di Python</description>
		<description xml:lang="ja">このプラグインは Python プラグインのサポートを提供します</description>
		<description xml:lang="ko">이 플러그인은 파이썬 플러그인을 지원합니다</description>
		<description xml:lang="lt">Šis priedas įjungia Python priedų palaikymą</description>
		<description xml:lang="lv">Šis iespraudnis atbalsta Python iespraudņus</description>
		<description xml:lang="ms">Plugin ini membekalkan sokongan bagi plugin Python</description>
		<description xml:lang="nb">Dette tillegget gir støtte for Python-tillegg</description>
		<description xml:lang="nl">Deze plugin levert ondersteuning voor Python plugins</description>
		<description xml:lang="nn">Denne tillegsmodules tilbyr støtte for Python tillgesmodular</description>
		<description xml:lang="no">Dette tillegget gir støtte for Python-tillegg</description>
		<description xml:lang="pl">Wtyczka udostępniająca obsługę dla wtyczek napisanych w Pythonie</description>
		<description xml:lang="pt">Este plugin disponibiliza suporte para plugins Python</description>
		<description xml:lang="pt_BR">Este plugin dá suporte a plugins Python</description>
		<description xml:lang="ro">Această extensie oferă suport pentru extensiile Python</description>
		<description xml:lang="ru">Это дополнение предоставляет поддержку для дополнений Python</description>
		<description xml:lang="sk">Tento modul poskytuje podporu pre moduly Python</description>
		<description xml:lang="sr">Овај додатак обезбеђује подршку за Пајтон додатке</description>
		<description xml:lang="sr@Latn">Ovaj dodatak obezbeđuje podršku za Pajton dodatke</description>
		<description xml:lang="sv">Denna insticksmodul tillhandahåller stöd för Python-insticksmoduler</description>
		<description xml:lang="tr">Bu eklenti Python eklentileri desteği sağlar</description>
		<description xml:lang="uk">Це доповнення надає підтримку доповнень на Python</description>
		<description xml:lang="vi">Bộ cầm phít này hỗ trợ bộ cầm phít Python</description>
		<description xml:lang="zh_CN">此插件提供了 Python 插件的支持</description>
		<description xml:lang="zh_TW">本增效模組提供 Python 增效模組的支援</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="python_loader" name="module_file"/>
	</loader>
	<services>
		<service type="plugin_loader" id="python"/>
		<service type="ui" id="console" file="ui-console-menu.xml">
			<actions>
				<action name="ShowConsole" label="Python console"/>	
			</actions>
		</service>
	</services>
</plugin>